You are not logged in.

#1 2012-10-07 05:21:13

alfonsodg
Member
Registered: 2010-08-26
Posts: 15

Warning: ATI/AMD with catalyst and Kernel 3.5.5

Hi,


Today in the morning i try to update the system with the usual pacman -Syu, however a new kernel shows and after the proper upgrade, catalyst starts to fail, i have focus in about 2 hours to try to fix and nothing (probably with more effort the fix will appear)... after dealing with console, need to revert to the kernel 3.5.4

Offline

#2 2012-10-07 05:44:19

headkase
Member
From: Canada
Registered: 2011-12-06
Posts: 1,414
Website

Re: Warning: ATI/AMD with catalyst and Kernel 3.5.5

I don't use Catalyst, Intel here, but do you have "catalyst-dkms" installed?  My gross understanding is that will help reconfigure the proprietary driver properly when the kernel is updated?

Edit

Mentioned here:

https://wiki.archlinux.org/index.php/AT … repository

Last edited by headkase (2012-10-07 05:46:07)


We all make choices, but in the end, our choices make us.

Offline

#3 2012-10-07 14:35:01

cgar
Member
Registered: 2012-08-26
Posts: 10

Re: Warning: ATI/AMD with catalyst and Kernel 3.5.5

What headkase said worked for me, I was crashing and getting particles after the update with the unofficial catalyst+xorg112 mirrors. I removed all those, installed catalyst-dkms from the official mirror and all is working fine now.

Last edited by cgar (2012-10-07 14:36:09)

Offline

#4 2012-10-07 14:59:13

alfonsodg
Member
Registered: 2010-08-26
Posts: 15

Re: Warning: ATI/AMD with catalyst and Kernel 3.5.5

After a new reinstall all looks fine, specially with kernel 3.5.6

Last edited by alfonsodg (2012-10-08 21:31:53)

Offline

Board footer

Powered by FluxBB